<template>
  <div class="hello">
    <h1>{{ msg }}</h1>
    <h2>Administrateur</h2>
    <ul>
      <li><a href="../components/gestion_ruchers.vue">../components/gestion_ruchers.vue</a></li>
      <router-link to="/gestionRuchers">/gestionRuchers</router-link>
    </ul>
    <h2>Utilisateur</h2>
    <ul>

    </ul>
  </div>
</template>

<script>
export default {
  name: 'hello',
  data () {
    return {
      msg: 'App\'iculture Bonjour !'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style>
h1, h2 {
  font-weight: normal;
}

ul {
  list-style-type: none;
  padding: 0;
}

li {
  display: inline-block;
  margin: 0 10px;
}

a {
  color: #35495E;
}
</style>
